This project is not covered by Drupal’s security advisory policy.

Migrate from Joomla 3.5 to Drupal 8 with this extension of the core Migrate module (requires migrate_plus).

Supporting organizations: 

Project Information

Downloads